<?php

	include("../protecao_admin.php");

	include("../../conectar_db.php");

	$id = $_GET['id'];
	
	 // comando mysql para ser execultado.
		$consulta = "DELETE FROM imoveis_bairros WHERE id ='".$id."'";

		// conectar o banco com o comando mysql.   
		$con = mysqli_query($conn, $consulta);

	mysqli_close($conn);

	 echo "<script>"; 
	 echo 'window.location.href = "pagina_cad_imoveis_bairro.php"';
	 echo "</script>";

?>